<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Document</title>
    <link rel="stylesheet" href="css/ejercicio1.css">
</head>
<body>
    <div class="contenedor">
        <h1 id="titulo">HTML5 Basics</h1>     
        <hr>
        <ul>
            <li>Always start with &lt;!DOCTYPE html &gt;</li>
            <li>&lt;html&gt; must start the text</li>
            <li>Always end the function with &lt;/"function"&gt;</li>
            <li>&lt;head&gt; defines the top of the document</li>
            <li>&lt;title&gt; defies the title of document</li>
            <li>&lt;body&gt; must start the body containing elements
                <ul>
                    <li>&lt;h1 - 6 &gt; signifies a heading, with 1 being the largest and 6 being the smallest</li>
                    <li>&lt;p&gt;signifies a paragraph</li>
                    <li>Use &lt;br&gt; to signify a break in a paragraph</li>
                    <li>&lt;img src="image name" width="number" height="number"&gt; signifies an image in file</li>
                    <li>&lt;a href="url"&gt; link text signifies a hyperlink</li>
                    <li>&lt;he&gt; signifies a line that separates text or body</li>
                    <li>To write a comment in the code, simply write &lt;!--"this is a comment"--&gt;</li>
                </ul>   
            </li>
            <li>Atributes can be used to specify certain information about an element
               <ul>
                   <li>'id' specifies aunique id for an element</li>
                   <li>'class' specifies one or more classnames for an element  &#40;refers to a class in a style sheet&#41;</li>
                   <li>'style' specifies an inline CSS style for an element</li>
                   <li>'title' specifies extra information about an element &#40;displayed as a tool tip&#41;</li>
               </ul> 
            </li>  
        </ul>
        <ul>
            <li>
                <h1>HTML Text Formatting Tags</h1>
            </li>
        </ul>
        <table class="tabla-1">
           <!--colgroup>
               <col>
               <col>
           </colgroup-->
            <tr>
                <td>Tag</td>
                <td>Description</td>
            </tr>
            <tr>
                <td>&lt;b&gt;</td>
                <td>Defines bold text</td>
            </tr>
            <tr>
                <td>&lt;em&gt;</td>
                <td>Defines emphasized text</td>
            </tr>
            <tr>
                <td>&lt;em&gt;</td>
                <td>Defines a part of text in an alternative voice or mood</td>
            </tr>
            <tr>
                <td>&lt;i&gt;</td>
                <td>Defines smaller text</td>
            </tr>
            <tr>
                <td>&lt;small&gt;</td>
                <td>Defines important text</td>
            </tr>
            <tr>
                <td>&lt;strong&gt;</td>
                <td>Defines subscripted text</td>
            </tr>
            <tr>
                <td>&lt;sup&gt;</td>
                <td>Defines superscripted text</td>
            </tr>
            <tr>
                <td>&lt;ins&gt;</td>
                <td>Defines inserted text</td>
            </tr>
            <tr>
                <td>&lt;del&gt;</td>
                <td>Defines deleted text</td>
            </tr>
        </table>

        <br>

           <ul>
            <li>
                <h1>HTML "Computer Output" Tags</h1>
            </li>
        </ul>
        <table class="tabla-2">
            <!--colgroup>
                <col>
                <col>
            </colgroup-->
            <tr>
                <td>Tag</td>
                <td>Description</td>
            </tr>
            <tr>
                <td>&lt;code&gt;</td>
                <td>Defines computer code text</td>
            </tr>
            <tr>
                <td>&lt;kbd&gt;</td>
                <td>Defines keyboard text</td>
            </tr>
            <tr>
                <td>&lt;samp&gt;</td>
                <td>Defines sample computer code</td>
            </tr>
            <tr>
                <td>&lt;var&gt;</td>
                <td>Defines a variable
                </td>
            </tr>
            <tr>
                <td>&lt;pre&gt;</td>
                <td>Defines preformatted text</td>
            </tr>

        </table>
    </div>
</body>
</html>